Launchpad.net

CVE 2017-12664

ImageMagick 7.0.6-2 has a memory leak vulnerability in WritePALMImage in coders/palm.c.

See the CVE page on Mitre.org for more details.